Bug 8925 - Отсутствует стартовый скрипт
: Отсутствует стартовый скрипт
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ices2)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-25 00:55 by
Modified: 2006-08-30 18:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-25 00:55:31
Было бы удобно запускать ices2 стартовым скриптом и с 
конфигом /etc/ices-playlist.xml 
Так же в пакете отсутствуют файлы и каталоги, указанные в ices-playlist.xml
------- Comment #1 From 2006-08-18 21:55:13 -------
fixed in -alt3